<f:if condition="{processedRow.tx_plusdrkcontentelements_quote}">
    <strong><f:translate key="LLL:EXT:plus_drk_contentelements/Resources/Private/Language/locallang_db.xlf:tt_content.tx_plusdrkcontentelements_quote" /></strong>
    {processedRow.tx_plusdrkcontentelements_quote} (raw={row.tx_plusdrkcontentelements_quote})<br>
</f:if>
<f:if condition="{processedRow.tx_plusdrkcontentelements_author_name}">
    <strong><f:translate key="LLL:EXT:plus_drk_contentelements/Resources/Private/Language/locallang_db.xlf:tt_content.tx_plusdrkcontentelements_author_name" /></strong>
    {processedRow.tx_plusdrkcontentelements_author_name} (raw={row.tx_plusdrkcontentelements_author_name})<br>
</f:if>
<f:if condition="{processedRow.tx_plusdrkcontentelements_author_function}">
    <strong><f:translate key="LLL:EXT:plus_drk_contentelements/Resources/Private/Language/locallang_db.xlf:tt_content.tx_plusdrkcontentelements_author_function" /></strong>
    {processedRow.tx_plusdrkcontentelements_author_function} (raw={row.tx_plusdrkcontentelements_author_function})<br>
</f:if>
<f:if condition="{processedRow.image}">
    <strong><f:translate key="LLL:EXT:core/Resources/Private/Language/locallang_general.xlf:LGL.images" /></strong>
<br><f:for each="{processedRow.image}" as="item">
    <ul>
        <li>
    <ul>
        <f:for each="{item.uid_local}" as="file">
            <li><f:translate key="LLL:EXT:core/Resources/Private/Language/locallang_tca.xlf:sys_file_reference.uid_local" /> {file.table}|{file.uid}|{file.title} (id={item.uid})</li>
        </f:for>
    </ul>
        </li>
    </ul>
</f:for>
</f:if>
